/* SEARCHRESULTS */
/*

	New homepage style colors:
	#455BA6 - Border around headings
	#1C2C82 - Base heading bg color
	#ECECEC - Heading font color
	#ECF1F6 - listing bg color
	#99CCFF - "More results" font color

*/
#suggested-search-results { text-align: left; position: absolute; z-index: 9999;font: normal 12px/16px verdana, helvetica, sans-serif; box-shadow: 0px 0px 10px #646464; -moz-box-shadow: 0px 0px 10px #646464; -webkit-box-shadow: 0px 0px 10px #646464; overflow: hidden; }
#suggested-search-results ul, #suggested-search-results ol { list-style: none; margin: 0; padding:0; background-color: #E4E4E4;}
#suggested-search-results { border-width:1px; border-top-width: 0; border-bottom-width: 0; border-color:#98a6ce; border-style:solid; width:320px; background-color:#ecf1f6; font-size:10px; line-height:14px; }
#suggested-search-results a { display:block; background-color:#e4e4e4; clear:left; text-decoration:none; }
#suggested-search-results a:hover, #suggested-search-results li.selected a { background-color:#c7d3e1; color:#ffffff; }
#suggested-search-results a span { color:#000; }
#suggested-search-results a:hover span, #suggested-search-results li.selected span { color:#000; }
#suggested-search-results .category, #suggested-search-results .seperator { color:#ffffff; background:#0E1C72 url(/images/search/bg-cat-hdg.gif) repeat-x; border-color:#98a6ce; border-style:solid; border-top-width: 1px; border-bottom-width: 1px; border-right-width: 0; border-left-width: 0; }
#suggested-search-results .category span { font-size:1px; line-height: 1px; display:block; background-image: url(/images/search/hdg-categories.gif); background-repeat: no-repeat; background-position: 7px 10px; height: 25px; border: 1px solid #455BA6; text-indent: -9999px; }
#suggested-search-results .heading { font-weight: bold; }
#suggested-search-results .seperator { display: block; text-align:right; padding: 6px 7px 4px;  height: auto; margin-bottom: 0; }
#suggested-search-results .seperator a { background-color: transparent; display: inline; height: auto;color:#99ccff; }
#suggested-search-results li {}
#suggested-search-results li a { padding: 8px 7px; overflow: hidden; min-height: 64px; }
#suggested-search-results li a img { max-height: 64px; max-width: 64px; margin: 0; padding: 0; float: none; border: 0; }
#suggested-search-results li a span.image { width: 64px; height: 64px; overflow:hidden; text-align: center; margin: 0; float: left; }
#suggested-search-results li a span { margin-left: 68px; display:block; }

#suggested-search-results .category .products { background-position: 10px -0px; }
#suggested-search-results .category .our_company { background-position: 10px -25px; }
#suggested-search-results .category .downloads { background-position: 10px -50px; }
#suggested-search-results .category .support { background-position: 10px -75px; }
#suggested-search-results .category .press_releases { background-position: 10px -100px; }

#suggested-search-results-loading { background: transparent url(/images/search/search_loader.gif) no-repeat center center; height: 40px; display: block; }